#wa-compbutton-kkyb5m0o1dqwtbl69s {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kkyb5m0o1dqwtbl69s-halign {text-align:left;}
#wa-compbutton-kkyb5m0o1dqwtbl69s:hover {background-color:#2e6da4;}
#wa-compbutton-kkyb63wm1dqwoqv4e8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#40b1fd; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kkyb63wm1dqwoqv4e8-halign {text-align:right;}
#wa-compbutton-kkyb63wm1dqwoqv4e8:hover {background-color:#2e6da4;}
#wa-compimage-kppinoh01duqqkqjnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kppin3jc1duqq48ohs {background-color:#ebd9dd;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-kpping151duqqm2m0w {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kkyaz3dk1dvvp2vq3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkyaz3dk1dvvp2vq3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkyaz3dk1dvvp2vq3c>.wa-container-vspacer {height:0px;}
#wa-container-kkyb5m0o1dqwtc7r0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kkyb5m0o1dqwtc7r0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kkyb5m0o1dqwtc7r0g>.wa-container-vspacer {height:0px;}
#wa-row-kkyaz3dk1dvvp2vr60 {margin:0px 0px;}
#wa-row-kkyaz3dk1dvvp2vr60>div {padding: 0px 0px;}
#wa-row-kkyb57vm1dqwt5jilc>.wa-item-rowspacer {height:50px;}
#wa-row-kkyb5m0o1dqwt4fnfk {margin:0px 0px;}
#wa-row-kkyb5m0o1dqwt4fnfk>div {padding: 0px 0px;}
#wa-row-kkyb5ouh1dqwt3rv9c>.wa-item-rowspacer {height:50px;}
#wa-row-kppinoh01duqcq4i0w {margin:0px 0px;}
#wa-row-kppinoh01duqcq4i0w>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kkyaz3dk1dvvp2vr60 {margin:0px 0px;}
#wa-row-kkyaz3dk1dvvp2vr60>div {padding: 0px 0px;}
#wa-row-kkyb5m0o1dqwt4fnfk {margin:0px 0px;}
#wa-row-kkyb5m0o1dqwt4fnfk>div {padding: 0px 0px;}
#wa-row-kppinoh01duqcq4i0w {margin:0px 0px;}
#wa-row-kppinoh01duqcq4i0w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kkyaz3dk1dvvp2vr60 {margin:0px 0px;}
#wa-row-kkyaz3dk1dvvp2vr60>div {padding: 0px 0px;}
#wa-row-kkyb5m0o1dqwt4fnfk {margin:0px 0px;}
#wa-row-kkyb5m0o1dqwt4fnfk>div {padding: 0px 0px;}
#wa-row-kppinoh01duqcq4i0w {margin:0px 0px;}
#wa-row-kppinoh01duqcq4i0w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kkyaz3dk1dvvp2vr60 {margin:0px 0px;}
#wa-row-kkyaz3dk1dvvp2vr60>div {padding: 0px 0px;}
#wa-row-kkyb5m0o1dqwt4fnfk {margin:0px 0px;}
#wa-row-kkyb5m0o1dqwt4fnfk>div {padding: 0px 0px;}
#wa-row-kppinoh01duqcq4i0w {margin:0px 0px;}
#wa-row-kppinoh01duqcq4i0w>div {padding: 0px 0px;}
}
